nss 3.12.9+ckbi-1.82-0ubuntu2.1 source package in Ubuntu

Changelog

nss (3.12.9+ckbi-1.82-0ubuntu2.1) natty-security; urgency=low

  * SECURITY UPDATE: Add patch from Debian version 3.12.11-3 rebased against
    3.12.9 to remove the DigiNotar certificates and actively distrust them;
    Thanks to Mike Hommey from Debian for the original patch (LP: #837557)
    - mozilla/security/nss/lib/ckfw/builtins/certdata.*:
      Explicitely distrust various DigiNotar CAs:
      - DigiNotar Root CA
      - DigiNotar Services 1024 CA
      - DigiNotar Cyber CA
      - DigiNotar Cyber CA 2nd
      - DigiNotar PKIoverheid
      - DigiNotar PKIoverheid G2
    - mozilla/security/nss/lib/ckfw/builtins/certdata.*:
      Remove DigiNotar Root CA.
 -- Micah Gersten <email address hidden>   Wed, 07 Sep 2011 15:15:37 -0500

Upload details

Uploaded by:
Micah Gersten on 2011-09-07
Uploaded to:
Natty
Original maintainer:
Ubuntu-Mozilla-Team
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
nss_3.12.9+ckbi-1.82.orig.tar.gz 5.7 MiB 2c08599d6169dce782163c7a15c7636cce510301ba953ee0f6bc839d79069966
nss_3.12.9+ckbi-1.82-0ubuntu2.1.diff.gz 64.1 KiB d4d879bae915be8a763748c24392778dc2f82e46e637c2b0e30a79361aa2cc66
nss_3.12.9+ckbi-1.82-0ubuntu2.1.dsc 1.4 KiB d6c7b6b1fe38362b2d90acebf84b969b627a2a5902aabb7be6e9f55c07454293

View changes file

Binary packages built by this source

libnss3: No summary available for libnss3 in ubuntu natty.

No description available for libnss3 in ubuntu natty.

libnss3-1d: No summary available for libnss3-1d in ubuntu natty.

No description available for libnss3-1d in ubuntu natty.

libnss3-dbg: No summary available for libnss3-dbg in ubuntu natty.

No description available for libnss3-dbg in ubuntu natty.

libnss3-dev: No summary available for libnss3-dev in ubuntu natty.

No description available for libnss3-dev in ubuntu natty.

libnss3-tools: No summary available for libnss3-tools in ubuntu natty.

No description available for libnss3-tools in ubuntu natty.